@charset "shift-jis";
.title {
	height: 40px;
	width: 600px;
	margin-top: 30px;
	margin-bottom: 25px;
}
.wrap {
	padding: 5px;
}
.nendo_box {
	width: 430px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: auto;
	margin-top: 15px;
}

.nendo {
	width: 440px;
	margin-right: -10px;
	list-style-type: none;
}
.nendo li {
	width: 100px;
	margin-right: 10px;
	float: left;
	overflow: hidden;
	height: auto;
}
.nendo li p {
	font-size: 12px;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-weight: bold;
	color: #FF0000;
}
.nendo li p span {
	font-weight: normal;
	font-size: 10px;
}

.chumon {
	float: right;
	margin-right: 8px;
	margin-bottom: 8px;
}
